Loading...
Searching...
No Matches
to.hpp File Reference

Provides seqan3::ranges::to. More...

`#include <seqan3/contrib/std/to.hpp>`
`#include <seqan3/core/platform.hpp>`
Include dependency graph for to.hpp:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces

namespace | seqan3
| The main SeqAn3 namespace.

## Typedefs

using | seqan3::ranges::to = seqan::stl::ranges::to

Converts a range to a container.

This entity is not part of the SeqAn API. Do not rely on it in your applications. This is a implementation of the C++23 ranges::to. It will be replaced with std::ranges::to.

.

## Detailed Description

Provides seqan3::ranges::to.

Author
  Simon Gene Gottlieb <simon.gottlieb AT fu-berlin.de>

Hide me